body { 
	color: #525252;
	font-size: 15px;
	line-height:18px;
	font-family: 'helvetica', sans-serif;
	font-weight: 300;
}

img {border: 0px}
a {
	text-decoration: none;
}
a:link {
	color: #09a3ca;
}
a:visited {
	color: #09a3ca;
}
a:hover {
	text-decoration: underline;
}
h1 a:link,
h1 a:visited,
h2 a:link,
h2 a:visited,
h3 a:link,
h3 a:visited {
	color: inherit;
}

h1,h2,h3 {
	font-family: 'open-sans-light','helvetica', sans-serif;
	font-weight: 400;
	margin: 14px 0;
}

h1{ font-size:38px; line-height:46px;}
h2{ font-size:30px; line-height:46px; color: #5799A7; }
h3{ font-size:28px; line-height:38px; color: #6DB9C9 }
h4{ font-size:14px; line-height:18px }
h5{ font-size:13px; line-height:16px }
p{ padding:0px 0px 0px 0px; margin:0px 0px 12px 0px; }
strong{font-weight: 600;}

p.featured-text{font-family: 'open-sans-light','helvetica', sans-serif; font-size: 18px; }
p.quote {color:#000; font-size: 17px; font-weight: 500; }

hr {
    margin: 20px 0;
    clear: both;
    border-top: solid 1px #D3D3D3;
    border-bottom: solid 1px #ffffff;
    border-left: none;
    border-right: none;
}
.main_content img {
	margin-bottom: 20px;
}

/*FONT FACE------------------------------------------------------------------------*/

/* Uses the Mo'bulletproofer method - font smoothing is ok, not perfect. Looks pretty cack in chrome still.

/*Open Sans*/

/*Open Sans - Bold*/
@font-face {
    font-family: 'open-sans-bold';
    src: url('./fonts/Open-sans/Bold/opensans-bold.eot');
    src: url('./fonts/Open-sans/Bold/opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('./fonts/Open-sans/Bold/opensans-bold.woff') format('woff'),
         url('./fonts/Open-sans/Bold/opensans-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Open Sans - Bold Italic*/
@font-face {
    font-family: 'open-sans-bold-italic';
    src: url('./fonts/Open-sans/Bold-italic/opensans-bolditalic.eot');
    src: url('./fonts/Open-sans/Bold-italic/opensans-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('./fonts/Open-sans/Bold-italic/opensans-bolditalic.woff') format('woff'),
         url('./fonts/Open-sans/Bold-italic/opensans-bolditalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Open Sans - Extra Bold*/
@font-face {
    font-family: 'open-sans-extra-bold';
    src: url('./fonts/Open-sans/Extra-bold/opensans-extrabold.eot');
    src: url('./fonts/Open-sans/Extra-bold/opensans-extrabold.eot?#iefix') format('embedded-opentype'),
         url('./fonts/Open-sans/Extra-bold/opensans-extrabold.woff') format('woff'),
         url('./fonts/Open-sans/Extra-bold/opensans-extrabold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Open Sans - Extra Bold Italic*/
@font-face {
    font-family: 'open-sans-extra-bold-italic';
    src: url('./fonts/Open-sans/Extra-bold-italic/opensans-extrabolditalic.eot');
    src: url('./fonts/Open-sans/Extra-bold-italic/opensans-extrabolditalic.eot?#iefix') format('embedded-opentype'),
         url('./fonts/Open-sans/Extra-bold-italic/opensans-extrabolditalic.woff') format('woff'),
         url('./fonts/Open-sans/Extra-bold-italic/opensans-extrabolditalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Open Sans - Italic*/
@font-face {
    font-family: 'open-sans-italic';
    src: url('./fonts/Open-sans/Italic/opensans-italic.eot');
    src: url('./fonts/Open-sans/Italic/opensans-italic.eot?#iefix') format('embedded-opentype'),
         url('./fonts/Open-sans/Italic/opensans-italic.woff') format('woff'),
         url('./fonts/Open-sans/Italic/opensans-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Open Sans - Light*/
@font-face {
    font-family: 'open-sans-light';
    src: url('./fonts/Open-sans/Light/opensans-light.eot');
    src: url('./fonts/Open-sans/Light/opensans-light.eot?#iefix') format('embedded-opentype'),
         url('./fonts/Open-sans/Light/opensans-light.woff') format('woff'),
         url('./fonts/Open-sans/Light/opensans-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Open Sans - Light Italic*/
@font-face {
    font-family: 'open-sans-light-italic';
    src: url('opensans-lightitalic.eot');
    src: url('opensans-lightitalic.eot?#iefix') format('embedded-opentype'),
         url('opensans-lightitalic.woff') format('woff'),
         url('opensans-lightitalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Open Sans - Regular*/
@font-face {
    font-family: 'open-sans-regular';
    src: url('./fonts/Open-sans/Regular/opensans-regular.eot');
    src: url('./fonts/Open-sans/Regular/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('./fonts/Open-sans/Regular/opensans-regular.woff') format('woff'),
         url('./fonts/Open-sans/Regular/opensans-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Open Sans - Semi Bold*/
@font-face {
    font-family: 'open-sans-semi-bold';
    src: url('./fonts/Open-sans/Semi-bold/opensans-semibold.eot');
    src: url('./fonts/Open-sans/Semi-bold/opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('./fonts/Open-sans/Semi-bold/opensans-semibold.woff') format('woff'),
         url('./fonts/Open-sans/Semi-bold/opensans-semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Open Sans - Semi Bold Italic*/
@font-face {
    font-family: 'open-sans-semi-bold-italic';
    src: url('./fonts/Open-sans/Semi-bold/-italic/opensans-semibolditalic.eot');
    src: url('./fonts/Open-sans/Semi-bold/-italic/opensans-semibolditalic.eot?#iefix') format('embedded-opentype'),
         url('./fonts/Open-sans/Semi-bold/-italic/opensans-semibolditalic.woff') format('woff'),
         url('./fonts/Open-sans/Semi-bold/-italic/opensans-semibolditalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'foundry-icons';
	src:url('fonts/foundry-icons/foundry-icons.eot');
	src:url('fonts/foundry-icons/foundry-icons.eot?#iefix') format('embedded-opentype'),
		url('fonts/foundry-icons/foundry-icons.woff') format('woff'),
		url('fonts/foundry-icons/foundry-icons.ttf') format('truetype'),
		url('fonts/foundry-icons/foundry-icons.svg#foundry-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}
